summaryrefslogtreecommitdiff
path: root/tests/asicworld/run-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/asicworld/run-test.sh')
-rwxr-xr-xtests/asicworld/run-test.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/tests/asicworld/run-test.sh b/tests/asicworld/run-test.sh
new file mode 100755
index 00000000..bf27d15f
--- /dev/null
+++ b/tests/asicworld/run-test.sh
@@ -0,0 +1,3 @@
+#!/bin/bash
+make -C ../.. || exit 1
+exec bash ../tools/autotest.sh *.v